Subject: [Healeys] Differential oil

From: Richard Kahn <[email-masked]>
Date: Sun, 30 Oct 2016 05:10:35 +0000

--===============0633710541785473129==
Content-Language: en-US
	boundary="_000_CY1PR0801MB1115A9B777CE26D797AEBFC6A4AF0CY1PR0801MB1115_"

--_000_CY1PR0801MB1115A9B777CE26D797AEBFC6A4AF0CY1PR0801MB1115_
Content-Transfer-Encoding: quoted-printable

I need to add fluid to the haploid differential but I cannot find the weigh=
t needed. I have looked in all my manuals but nothing about the weight. (BJ=
8 phase 1)

Thanks

Rich Kahn

--_000_CY1PR0801MB1115A9B777CE26D797AEBFC6A4AF0CY1PR0801MB1115_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style type=3D"text/css" style=3D"display:none;"><!-- P {margin-top:0;margi=
n-bottom:0;} --></style>
</head>
<body dir=3D"ltr">
<div id=3D"divtagdefaultwrapper" style=3D"font-size:12pt;color:#000000;font=
-family:Calibri,Arial,Helvetica,sans-serif;" dir=3D"ltr">
<p>I need to add fluid to the haploid differential but I cannot find the we=
ight needed. I have looked in all my manuals but nothing about the weight. =
(BJ8 phase 1)</p>
<p>Thanks</p>
<p>Rich Kahn<br>
</p>
</div>
</body>
</html>

--_000_CY1PR0801MB1115A9B777CE26D797AEBFC6A4AF0CY1PR0801MB1115_--

--===============0633710541785473129==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0633710541785473129==--